/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

a:link, a:visited {
	text-decoration: none;
	color:#2B3D6F;
}

a:hover {
	text-decoration: underline;
	color:#BDD43B;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 15px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

.pill{
border-bottom:1px solid #BDD630;
color:#FFFFFF;
float:right;
font-size:16px;
font-style:italic;
padding-bottom:10px;
text-align:left;
width:275px;
}

.moduletable-quotes{
float:right;
margin-top:45px;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	background: #f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x;
	margin: 0 11px;

}

div#tabarea_l {
	background: url(../images/mw_header_l_b.png) 0 0 no-repeat;
	padding-left: 32px;
}

div#tabarea_r {
	height: 42px;
	background: url(../images/mw_header_r_b.png) 100% 0 no-repeat;
	padding-right: 1px;
}


#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}


form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#area {
	padding: 0;
}

#whitebox {
	margin: 0 21px 0px 21px;
	background: #fff;
	width: auto;
}

#whitebox div {
	text-align: left;
}

#whitebox_t {
	background: #fff url(../images/mw_content_t.png) 0 0 repeat-x;
}

#whitebox_tl {
	background: url(../images/mw_content_t_l.png) 0 0 no-repeat;
}

#whitebox_tr {
	height: 10px;
	overflow: hidden;
	background: url(../images/mw_content_t_r.png) 100% 0 no-repeat;
}

#whitebox_m {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: auto;
	padding: 1px 8px;
}

#whitebox_b {
	margin-top: -5px;
	background: url(../images/mw_content_b.png) 0 100% repeat-x;
}

#whitebox_bl {
	background: url(../images/mw_content_b_l.png) 0 100% no-repeat;
}

#whitebox_br {
	height: 13px;
	background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;
}

/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;

}

td.pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/mw_menu_separator.png) top right no-repeat;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
	float:left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #000;
  text-decoration: none;
}

#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
}

#leftcolumn {
	padding: 0;
	margin: 0;
	width: 20%;
	float:left;
}

#maincolumn,
#maincolumn_full {
	margin-left: 20%;
	padding-left: 15px;
	width: 75%;
}

#maincolumn_full {
	margin-left: 0;
	padding: 0;	
	width: 100%;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	font-size: 1.4em;
	font-weight: bold;
	vertical-align: bottom;
	text-align: left;
	width: 100%;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	color: #333;
}

h3,  table.moduletable th, legend {
	font-size:14px;
	font-weight:bold;
	margin:10px 0;
}
.componentheading {
border-bottom:1px solid #BDD43B;
font-size:16px;
font-weight:bold;
margin:0px 0 10px;
padding-bottom:5px;
padding-left:0;
text-align:left;
width:100%;
}
/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	border-bottom:1px solid #BDD43B !important;
	color:#1A1A1A !important;
display:block !important;
font-family:Arial,Helvetica,sans-serif !important;
font-size:12px !important;
font-weight:bold !important;
height:16px !important;
margin-bottom:0 !important;
padding:5px !important;
text-align:left !important;
text-decoration:none !important;
white-space:nowrap !important;
width:200px !important;
}

a.mainlevel:hover, a.mainlevel:active {
background-color:#E5EFB3 !important;
	border-bottom:1px solid #BDD43B !important;
}

a.sublevel:link, a.sublevel:visited {
	border-bottom:1px solid #BDD43B !important;
	color:#1A1A1A !important;
display:block !important;
font-family:Arial,Helvetica,sans-serif !important;
font-size:11px;
font-weight:normal !important;
height:16px !important;
margin-bottom:0 !important;
padding:5px 5px 5px 10px;
text-align:left !important;
text-decoration:none !important;
white-space:nowrap !important;

}

a.sublevel:hover, a.sublevel:active {
color:#1A1A1A !important;
display:block;
font-family:Arial,Helvetica,sans-serif !important;
font-size:11px;
font-weight:normal !important;
text-align:left !important;
background-color:#E5EFB3 !important;
	border-bottom:1px solid #BDD43B !important;
}


a.level2{
padding-left:20px !important;
font-size:10px !important;
}


a.level3{
padding-left:35px !important;
font-size:10px !important;
}

#active_menu{
background:#E5EFB3;}

/* spacers */
span.article_separator {
	display: block;
	height: 10px;
}

.article_column {
	padding-right:10px;
}

.column_separator {
	padding-left: 30px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

table.blog{
width:100%;
}
/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: auto;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	color:#9daf35;
	font-weight:bold;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

#leftbox div.moduletable, #leftbox div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}


form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}



#login-wrapper{
background:transparent url(../images/login-bg.png) repeat-x scroll left bottom;
height:105px;
padding-top:10px;
position:relative;
float:left;
top:0px;
z-index:100;
width:100%;
}

#login-inner-wrapper{
left:7px;
margin:0 auto;
position:relative;
width:990px;
}

#login{
color:#545045;
font-size:10px;
height:62px;
margin:0 auto;
text-align:right;
width:100%;
}
/* client login */
#clientlogin{
color:#545045;
font-size:10px;
height:62px;
margin:0 auto;
text-align:right;
width:100%;
}

.login-btn{
background:transparent url(../images/login-btn2.png) no-repeat;
color:#545045;
cursor:pointer;
font-size:10px;
height:30px;
width:123px;
float: left;
}

.login-selected {
background:transparent url(../images/login-btn.png) no-repeat !important;
color:#545045;
cursor:pointer;
font-size:10px;
height:66px;
width:123px;
}

/* ireport */
.ilogin-btn {
background:transparent url(../images/ireports2.png) no-repeat;
color:#545045;
cursor:pointer;
font-size:10px;
height: 42px;
width:130px;
float: left;
}
.ilogin-selected {
background:transparent url(../images/ireports.png) no-repeat !important;
color:#545045;
cursor:pointer;
font-size:10px;
height: 42px;
width:130px;
}

#loginButtons{
	width: 253px;
	position: absolute;
	right: 50px;
	top: 99px;
}

#login a{
color:#545045;
text-decoration:underline;
}


#wrapper{
margin-top:-25px;
}

.green-bold {
color:#BDD630;
font-weight:bold;
}

#iReports {
float:left;
margin-top:53px;
}

#clients {
float:left;
margin-top:53px;
height: 35px;
padding-top: 6px;
padding-left: 10px;
color:#666666;
font-family:verdana,arial,helvetica;
font-size:10px;
font-weight:normal;
text-align:right;
}

#username, #password, #submit {
	float: left;
}

#clientLogin {
float:right;
margin-top:40px;
padding-right:20px;
}

#iclientLogin {
float:left;
margin-top:60px;
padding-right:0;
}
#clientLogin {
float:left;
margin-top:60px;
padding-right:0;
}

#seo_proper{
float:left;
height:0;
margin:0 auto;
/**padding-top:30px;**/
text-align:center;
width:100%;
font-size:10px;
}

#seo_proper h1{
text-align:center;
width:100%;
font-size:10px;
}

#seo h1{
background:#FFFFFF none repeat scroll 0 0;
font-weight:bold;
position:relative;
text-align:center;
width:100%;
z-index:1000;
}

#seo_text{
color:#FFFFFF;
float:left;
font-size:10px;
height:0;
margin:-22px auto 0;
text-align:center;
width:100%;
font-weight:bold;
}

.logininput {
background:white none repeat scroll 0 0;
border:1px solid #666666;
color:black;
font-family:verdana,arial,helvetica;
font-size:10px;
height:12px;
width:120px;
}

#newsbody { background:url(http://www.signaturesoftware.com.au/newsletter/images/newswletter-bg.jpg) top repeat-x; margin:0; width:100%;text-align:center;font-weight: normal;}
#newswrapper {width:800px; margin:0px auto; font-family:Arial,Helvetica,Century Gothic,sans-serif; color:#333333; line-height:160%; font-size:12px; padding-top:10px; text-align:center;}
#news-header { width:715px; margin: 0px auto; height:125px;}
#article {width:715px; margin: 0px auto; text-align:left;}
#article h2 {border-bottom:1px solid #BDD43B; font-size:16px; font-weight:bold; margin:-2px 0 10px; padding-bottom:5px; padding-left:0; text-align:left; width:100%;}
#article p {margin-bottom:15px; margin-top:0;}
#article a:link, #article a:visited {color:#2B3D6F; text-decoration:none;}
#article a:hover {color:#BDD43B;}
#newsfooter {background:#20366A; border-top:2px solid #BDD43B; color:#fff; font-family:Arial,Helvetica,Century Gothic,sans-serif; font-size: 10px; float:left; width:100%; padding: 20px 0px;}
#newsfooter-wrap { color:#fff; font-size: 10px; width:716px; margin: 0px auto;}
#newsfooter a:link, #newsfooter a:visited {color:#fff; text-decoration:none;}
#newsfooter a:hover {color:#BDD43B;}
#copyright {width: 480px; float: left;}
#subscriptions {float:right;}
